function data = THG_label_artefacts_20110916(data)

% configuration for trial labeling
rvcfg.channel = {'all', '-A2', '-A1'};
rvcfg.method  = 'trial';
rvcfg.alim    = 100;
rvcfg.latency = 'maxperlength';
 
% call reject visual
[TrlInfoArt ArtTab] = THG_rejectvisual_trial_20110916(rvcfg,data);
fprintf(['%d trials marked as GOOD\n' ...
         '%d trials marked as BLINK\n' ...
         '%d trials marked as MOVE\n' ...
         '%d trials marked as TONGUE\n' ...
         '%d trials marked as MUSCLE\n' ...
         '%d trials marked as ELSE\n'], ...
         sum(ArtTab(:,1)), sum(ArtTab(:,2)), sum(ArtTab(:,3)), sum(ArtTab(:,4)), sum(ArtTab(:,5)), sum(ArtTab(:,6)));
     
 data.TrlInfoArt = TrlInfoArt;
